/*
 Theme Name:   Digipress - GP Child Theme
 Theme URI:    https://www.digitalmonopoly.com.au
 Description:  Thanks for choosing Digital Monopoly
 Author:       Digital Monoploy
 Author URI:   https://www.digitalmonopoly.com.au
 Template:     generatepress
 Version:      0.1
*/

/** NO STYLES IN HERE, ALL STYLES ARE IN ASSETS/CSS/SCSS **/

.widget_nav_menu {
	display: flex !important;
	align-items: center;
}

.top-bar .inside-top-bar .widget {
	padding-left:59px !important;
}

.main-title, .top-bar {
	font-size:16px !important;
}

.page-id-169 #custom_html-5 {
	display: none !important;
}

@media (max-width: 400px) {
	.top-bar .inside-top-bar .widget {
		padding-left:3% !important;
	}
}